## php-oci8 2.0.8

=== debian/changelog ===
php-oci8 (2.0.8-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Use Oracle 12 client, not Oracle 11:
    - debian/rules: bump ORACLE_VERSION from 11.2 to 12.1
    - debian/control: bump Build-Depends from oracle-instantclient11.2-devel,
    oracle-instantclient11.2-basic to oracle-instantclient12.1-devel,
    oracle-instantclient12.1-basic.
  * debian/control: Work around common bug in oracle-instantclient: hardcode
    dependency on libaio1.

 -- Joost van Baal-Ilić <joostvb+debian@uvt.nl>  Fri, 08 Apr 2016 09:27:53 +0000

php-oci8 (2.0.8-1) unstable; urgency=medium

  * Initial release (Closes: #774765)

 -- Mathieu Parent <sathieu@debian.org>  Mon, 21 Sep 2015 22:09:05 +0200
