## php-oci8 2.0.12

=== debian/changelog ===
php-oci8 (2.0.12-1~bpo8+1) jessie-backports; urgency=medium

  * New upstream, released 18 Aug 2016.
    - 2.0.12  Fixed invalid handle error with Implicit Result Sets
    We've missed:
    - 2.0.11 (2016-04-18) Fixed bug #71422 (Fix ORA-01438: value larger than
      specified precision allowed for this column)
    - 2.0.10 (2015-12-12) Fixed bug #68298 (OCI int overflow)
    (The 2.1 branch, which started 12 Dec 2015, is for PHP 7 only.)
  * debian/README.source: explain why this package won't get shipped with
    Debian.
  * debian/TODO: added.

 -- Joost van Baal-Ilić <joostvb+debian@uvt.nl>  Fri, 17 Mar 2017 11:23:39 +0100
