=== debian/control ===
Source: php-oci8
Section: contrib/php
Priority: optional
Maintainer: Debian PHP PECL Maintainers <pkg-php-pecl@lists.alioth.debian.org>
Uploaders: Mathieu Parent <sathieu@debian.org>
Build-Depends: debhelper (>= 9), pkg-php-tools (>= 1.5~), php5-dev, dh-php5, oracle-instantclient12.1-devel, oracle-instantclient12.1-basic
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-php/php-oci8.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-oci8.git;a=summary
Homepage: http://pecl.php.net/package/oci8

Package: php5-oci8
Architecture: i386 amd64
Depends: ${shlibs:Depends}, ${misc:Depends}, ${phppear:Debian-Depends}, libaio1
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: ${phppear:summary}
 ${phppear:description}
