=== debian/rules ===
#!/usr/bin/make -f

ORACLE_VERSION=12.1
ifeq ($(DEB_TARGET_ARCH), amd64)
ORACLE_HOME=/usr/lib/oracle/${ORACLE_VERSION}/client64/lib
else
ORACLE_HOME=/usr/lib/oracle/${ORACLE_VERSION}/client/lib
endif
export PHP_RPATH=no

%:
	dh $@ --buildsystem=phppear --with phppear --with php5

override_dh_auto_test:
	# Skip tests as they need an installed Oracle database

override_dh_shlibdeps:
	dh_shlibdeps -l '${ORACLE_HOME}'
	echo '${ORACLE_HOME}' > 'debian/php5-oci8/etc/ld.so.conf.d/php5-oci8-${DEB_TARGET_MULTIARCH}.conf'
