=== debian/watch ===
version=3
http://pecl.php.net/package/oci8/download /get/oci8-(.*).tgz
