## php-oci8 2.1.4

=== debian/changelog ===
php-oci8 (2.1.4-1) stretch; urgency=medium

  * UNRELEASED
  * New stable upstream, released 2017-04-12.  Upstream changelog:
    - 2.1.4  Fixed uninitialized data causing random crash
    We've missed:
    - 2.1.3 (2016-11-11) Fixed bug #71148 (Bind reference overwritten on PHP 7)
    - 2.1.2 (2016-08-18) Fixed invalid handle error with Implicit Result Sets;
      Fixed bug #72524 (Binding null values triggers ORA-24816 error)
    - 2.1.1 (2016-04-18) Fixed bug #71600 (oci_fetch_all segfaults when
      selecting more than 8 columns)
    - 2.1.0 (2015-12-12) Updated driver name format.
    (This 2.1 branch, which started 12 Dec 2015, is for PHP 7 only.)
  * debian/control, debian/gbp.conf: Vcs: no longer maintained in
    git://anonscm.debian.org/pkg-php/php-oci8.git but in
    https://svn.uvt.nl/its-id/trunk/sources/php/package.  gpb.conf removed.
  * debian/control, debian/rules: not jessie but stretch, so no php5 but php7,
    therefore: s/php5-oci8/php7.0-oci8/; s/php5-dev/php7.0-dev/ and more.

 -- Joost van Baal-Ilić <joostvb+debian@uvt.nl>  Tue, 18 Jul 2017 10:34:42 +0200
