=== debian/rules ===
--- 
+++ 
@@ -9,11 +9,11 @@
 export PHP_RPATH=no
 
 %:
-	dh $@ --buildsystem=phppear --with phppear --with php5
+	dh $@ --buildsystem=phppear --with phppear --with php
 
 override_dh_auto_test:
 	# Skip tests as they need an installed Oracle database
 
 override_dh_shlibdeps:
 	dh_shlibdeps -l '${ORACLE_HOME}'
-	echo '${ORACLE_HOME}' > 'debian/php5-oci8/etc/ld.so.conf.d/php5-oci8-${DEB_TARGET_MULTIARCH}.conf'
+	echo '${ORACLE_HOME}' > 'debian/php7.0-oci8/etc/ld.so.conf.d/php7.0-oci8-${DEB_TARGET_MULTIARCH}.conf'
