## php-oci8 2.1.8

=== debian/changelog ===
php-oci8 (2.1.8-1) stretch; urgency=medium

  * New stable upstream, released 2017-10-18.  Upstream changelog:
    - 2.1.8 Fixed reference counting and memory issues. (Dmitry, Tianfang)
    We've missed:
    - 2.1.7 (2017-08-15 ) Added oci_unregister_taf_callback()
  * Build with Oracle Instant Client 12.2 (
    http://www.oracle.com/technetwork/database/features/instant-client/ )
    - debian/control: update build-depends from 12.1 to 12.2
    - debian/rules: update ORACLE_VERSION
    - debian/README.source: update
  * debian/lintian-overrides: added, to work around bugs in our (non-free) build
    dependencies
  * debian/control: get rid of 'pecl install' notes in Description.  The
    description is no longer automagically generated by ${phppear:description}.
  * debian/control: update Uploaders: from Mathieu Parent to joostvb.
  * debian/README.source: more notes on license issues with this software.
  * debian/TODO: some more insights about feasability of shipping PDO.

 -- Joost van Baal-Ilić <joostvb+debian@uvt.nl>  Mon, 30 Apr 2018 15:28:51 +0200
