=== debian/control ===
Source: php-oci8
Section: contrib/php
Priority: optional
Maintainer: Debian PHP PECL Maintainers <pkg-php-pecl@lists.alioth.debian.org>
Uploaders: Joost van Baal-Ilić <joostvb+debian@uvt.nl>
Build-Depends: debhelper (>= 9), pkg-php-tools (>= 1.5~), php7.0-dev, dh-php, oracle-instantclient12.2-devel, oracle-instantclient12.2-basic
Standards-Version: 3.9.6
Homepage: http://pecl.php.net/package/oci8

Package: php7.0-oci8
Architecture: i386 amd64
Depends: ${shlibs:Depends}, ${misc:Depends}, ${phppear:Debian-Depends}, libaio1
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: PHP Extension for Oracle Database
 Use the OCI8 extension to access Oracle Database from your PHP applications.
 The OCI8 extension can be linked with Oracle client libraries from Oracle
 Database 12.2, 12.1 or 11.  These libraries are found in the Oracle
 database installation, or in the gratis Oracle Instant Client from
 http://www.oracle.com/technetwork/database/features/instant-client/.
 Beware: There are quite some version incompatibilies between php, php7.0-oci8
 and oracle-instantclient.  And Oracle's standard cross-version connectivity
 applies.  For example, PHP OCI8 linked with Instant Client 11.2 can connect
 to Oracle Database 9.2 onward.  See Oracle's note "Oracle Client / Server
 Interoperability Support" (ID 207303.1) for details.
