=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-ORACLE_VERSION=12.1
+ORACLE_VERSION=12.2
 ifeq ($(DEB_TARGET_ARCH), amd64)
 ORACLE_HOME=/usr/lib/oracle/${ORACLE_VERSION}/client64/lib
 else
